.page {
  position: relative;
  width: 100vw;
  height: 39.739583vw;
  overflow: hidden;
}

.group_1 {
  height: 39.739583vw;
  background: url(./img/adcef7a0569ef02a002bc8ad06813695.png)
    0 0 no-repeat;
  background-size: 100vw 592.03125vw;
  width: 100vw;
}

.box_1 {
  position: relative;
  width: 97.8125vw;
  height: 39.010417vw;
  background: url(./img/ddde30175439199051d3ca0e92c4f4db.png)
    0 0 no-repeat;
  background-size: 100vw 39.739583vw;
  margin: 0.729167vw 0 0 2.1875vw;
}

.text_1 {
  background-image: linear-gradient(
    90deg,
    rgba(28, 78, 222, 1) 0,
    rgba(28, 78, 222, 1) 0,
    rgba(32, 163, 255, 1) 100%,
    rgba(32, 163, 255, 1) 100%
  );
  overflow-wrap: break-word;
  color: rgba(19, 39, 48, 1);
  font-size: 3.177083vw;
  font-family: AlimamaShuHeiTi-Bold;
  font-weight: 700;
  text-align: left;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 8.56vw 0 0 19.21vw;
}

.text-wrapper_1 {
  position: absolute;
  left: 19.06vw;
  top: 14.2vw;
  height: 3.072917vw;
  background: url(./img/18677a6fafda49eb61ed8153ed501030.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 26.458333vw;
  margin: 0;
}

.text_2 {
  text-shadow: 0 0 0.833333vw rgba(9, 35, 111, 0.26);
  width: 15vw;
  height: 1.875vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.822917vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 0.46875vw;
  margin: 1.041667vw 0 0 5.677083vw;
}

.text_3 {
  width: 39.114583vw;
  height: 5.572917vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.354167vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 2.083333vw;
  margin: 5.56vw 0 0 19.21vw;
}

.text-wrapper_2 {
  height: 2.864583vw;
  background: url(./img/c7ed92e382cd2d09264d79a6069d456c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 11.145833vw;
  margin: 2.21vw 0 7.65625vw 19.06vw;
}

.text_4 {
  width: 4.895833vw;
  height: 1.197917vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.5vw;
  margin: 0.104167vw 0 0 3.125vw;
}
